SSiO - Feature #521

Backlog # 226 (In Progress): Municipality loT Innovator kit

Check with Exploratoriet for a new student group

09/06/2022 03:10 PM - Leif Haggmark

Status: Closed Start date: 09/06/2022
Priority: Normal Due date: 10/11/2022
Assignee: Leif Haggmark % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/12/2022 02:49 PM - Leif Haggmark
- Sprint changed from Sprint 57 to Sprint 58

#2 - 11/01/2022 03:26 PM - Leif Haggmark
- Sprint changed from Sprint 58 to Sprint 59

#3 - 12/20/2022 08:31 AM - Leif Haggmark
- Sprint changed from Sprint 59 to Sprint 60

#4 - 12/20/2022 12:57 PM - Leif Haggmark
- Sprint changed from Sprint 60 to Sprint 61

#5 - 01/19/2023 01:20 PM - Leif Haggmark
- Sprint changed from Sprint 61 to Sprint 62

#6 - 02/08/2023 01:48 PM - Leif Higgmark
- Sprint changed from Sprint 62 to Sprint 63

#7 - 03/09/2023 03:16 PM - Leif Higgmark
- Sprint changed from Sprint 63 to Sprint 64

#8 - 04/05/2023 01:11 PM - Leif Higgmark
- Sprint changed from Sprint 64 to Sprint 65

#9 - 04/26/2023 09:27 AM - Leif Higgmark
- Sprint changed from Sprint 65 to Sprint 66

#10 - 05/29/2023 02:37 PM - Leif Higgmark
- Sprint changed from Sprint 66 to Sprint 67

#11 - 06/22/2023 01:05 PM - Leif Higgmark
- Sprint changed from Sprint 67 to Sprint 68

#12 - 08/28/2023 08:47 AM - Leif Haggmark
- Status changed from New to Closed
